.version.contact_us /* version checker */
{
	color: #000017;
	background-color: #EE112C;
}

.html
{
	background: #FFFFFF url("../images/fairy_bckgrnd_faded.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 800px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/fairy_bckgrnd_faded.jpg") no-repeat left top;
}

#page_position_content
{
	padding-top: 55px;
}

#u1611
{
	z-index: 103;
	height: 180px;
	top: 0px;
}

#u1611-bw
{
	z-index: 103;
}

#u1669
{
	z-index: 145;
	width: 869px;
	height: 111px;
	top: 20px;
	left: 50%;
	margin-left: -434px;
}

#u2631
{
	z-index: 144;
	width: 131px;
	height: 123px;
	top: 55px;
	left: 50%;
	margin-left: -468px;
}

#u1876
{
	z-index: 14;
	width: 131px;
	height: 123px;
	margin-left: 132px;
}

#u1667
{
	z-index: 142;
	width: 716px;
	top: 132px;
	left: 50%;
	margin-left: -348px;
}

#u1612
{
	z-index: 104;
	height: 52px;
	top: 180px;
}

#u1612-bw
{
	z-index: 104;
}

#menuu1613
{
	z-index: 105;
	width: 1138px;
	top: 190px;
	left: 50%;
	margin-left: -570px;
}

#u1660
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1661
{
	width: 169px;
	padding-bottom: 12px;
}

#u1661:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1661:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1663-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1661:hover #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1661:active #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1646
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 193px;
}

#u1647
{
	width: 169px;
	padding-bottom: 12px;
}

#u1647:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1647:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1648-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1661.MuseMenuActive #u1663-4,#u1647:hover #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1647:active #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1625
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 386px;
}

#u1626
{
	width: 169px;
	padding-bottom: 12px;
}

#u1626:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1626:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1627-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1647.MuseMenuActive #u1648-4,#u1626:hover #u1627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1626:active #u1627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1632
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 579px;
}

#u1633
{
	width: 169px;
	padding-bottom: 12px;
}

#u1633:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1633:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1661.MuseMenuActive,#u1647.MuseMenuActive,#u1626.MuseMenuActive,#u1633.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u1635-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1626.MuseMenuActive #u1627-4,#u1633:hover #u1635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1633:active #u1635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1922
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
	left: 772px;
}

#u1925
{
	width: 170px;
	padding-bottom: 12px;
}

#u1925:hover
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1925:active
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1926-4
{
	width: 170px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1633.MuseMenuActive #u1635-4,#u1925:hover #u1926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1925:active #u1926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1639
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
	left: 966px;
}

#u1640
{
	width: 170px;
	padding-bottom: 12px;
}

#u1640:hover
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1640:active
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1925.MuseMenuActive,#u1640.MuseMenuActive
{
	width: 170px;
	min-height: 0px;
	margin: 0px;
}

#u1642-4
{
	width: 170px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1925.MuseMenuActive #u1926-4,#u1640:hover #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1640:active #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u619
{
	z-index: 15;
	width: 200px;
	margin-left: 505px;
	margin-top: 74px;
	position: relative;
}

#ppu2689
{
	width: 0.01px;
	margin-left: 176px;
}

#pu2689
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u2689
{
	z-index: 17;
	width: 366px;
	position: relative;
}

#u2682
{
	z-index: 18;
	width: 364px;
	border-width: 1px;
	border-style: solid;
	border-color: #603813;
	background-color: #FFDC00;
	position: relative;
	margin-right: -10000px;
}

#u2688
{
	z-index: 19;
	width: 352px;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u2686-4
{
	z-index: 36;
	display: block;
	vertical-align: top;
	position: relative;
}

#pu2683-16
{
	width: 0.01px;
	margin-left: 17px;
}

#u2683-16
{
	z-index: 20;
	width: 315px;
	min-height: 163px;
	text-align: center;
	color: #603813;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2683-2,#u2683-4,#u2683-6,#u2683-8
{
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 1px;
}

#u2683-9
{
	font-size: 3px;
	line-height: 4px;
	letter-spacing: 1px;
}

#u2683-11
{
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 1px;
}

#u2683-12
{
	font-size: 3px;
	line-height: 4px;
}

#u2683-14
{
	font-size: 16px;
	line-height: 19px;
}

#u2687
{
	z-index: 40;
	width: 35px;
	height: 30px;
	border-color: #603813;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
	background: transparent url("../images/mygooglemapslogo.png") no-repeat left top;
}

#u2690
{
	z-index: 102;
	width: 364px;
	height: 189px;
	border-width: 1px;
	border-style: solid;
	border-color: #603813;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: #FFFFFF url("../images/map.jpg") no-repeat left top;
}

#u2703
{
	z-index: 41;
	width: 395px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 458px;
}

#u248
{
	z-index: 42;
	width: 385px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.48);
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	padding-bottom: 341px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.48);
}

#u1807
{
	z-index: 100;
	width: 264px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 75px;
}

#widgetu210
{
	z-index: 43;
	width: 0.01px;
	height: 312px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 12px;
}

#widgetu232
{
	z-index: 44;
	width: 370px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu232.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u233-4
{
	z-index: 45;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #6B6B6B;
	font-size: 15px;
	line-height: 15px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u235-4
{
	z-index: 49;
	width: 358px;
	min-height: 15px;
	background: #D0D0D0 url("../images/u235-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D0D0D0 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	padding: 6px;
	color: #C4C4C4;
	font-size: 15px;
	line-height: 15px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: -1px;
}

#widgetu232.non-empty-st #u235-4
{
	background: #D0D0D0 url("../images/u235-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D0D0D0 100%);
}

#widgetu232:hover #u235-4
{
	background: #D0D0D0 url("../images/u235-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D0D0D0 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 358px;
	margin: 24px -10000px -1px 0px;
}

#widgetu232.focus-st #u235-4
{
	background: #D0D0D0 url("../images/u235-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D0D0D0 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 358px;
	margin: 24px -10000px -1px 0px;
}

#widgetu232.fld-err-st #u235-4
{
	background: #D0D0D0 url("../images/u235-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D0D0D0 100%);
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 358px;
	margin: 24px -10000px -1px 0px;
}

#widgetu232.non-empty-st #u235-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu232:hover #u235-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu232.focus-st #u235-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu239
{
	z-index: 53;
	width: 370px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: -1px;
}

#widgetu239.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 70px -10000px 0px 0px;
}

#u240-4
{
	z-index: 54;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #6B6B6B;
	font-size: 15px;
	line-height: 15px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u1640.MuseMenuActive #u1642-4,#widgetu239.fld-err-st #u240-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u243-4
{
	z-index: 58;
	width: 358px;
	min-height: 15px;
	background: #D0D0D0 url("../images/u235-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D0D0D0 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	padding: 6px;
	color: #C4C4C4;
	font-size: 15px;
	line-height: 15px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: -1px;
}

#widgetu239.non-empty-st #u243-4
{
	background: #D0D0D0 url("../images/u235-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D0D0D0 100%);
}

#widgetu239:hover #u243-4
{
	background: #D0D0D0 url("../images/u235-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D0D0D0 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 358px;
	margin: 26px -10000px -1px 0px;
}

#widgetu239.focus-st #u243-4
{
	background: #D0D0D0 url("../images/u235-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D0D0D0 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 358px;
	margin: 26px -10000px -1px 0px;
}

#widgetu239.fld-err-st #u243-4
{
	background: #D0D0D0 url("../images/u235-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D0D0D0 100%);
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 358px;
	margin: 26px -10000px -1px 0px;
}

#widgetu239.non-empty-st #u243-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu239:hover #u243-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu239.focus-st #u243-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu232_input,#widgetu239_input
{
	width: 358px;
	min-height: 15px;
	color: #C4C4C4;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-size: 15px;
	font-style: italic;
	padding: 6px;
}

#u237-4
{
	z-index: 62;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 37px;
}

#widgetu210.frm-sub-st #u237-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u226-4
{
	z-index: 66;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 37px;
}

#widgetu210.frm-subm-err-st #u226-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u238-4
{
	z-index: 70;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 37px;
}

#widgetu210.frm-sub-st #u237-4,#widgetu210.frm-subm-err-st #u226-4,#widgetu210.frm-subm-ok-st #u238-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu210.frm-subm-ok-st #u238-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u225-17
{
	z-index: 74;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 130px;
	background: url("../images/u225-17.png") no-repeat 0px 0px;
}

#u225-17:hover
{
	background: url("../images/u225-17-r.png") no-repeat 0px 0px;
}

#u225-17:active
{
	background: url("../images/u225-17-m.png") no-repeat 0px 0px;
}

#widgetu210.frm-sub-st #u225-17
{
	background: url("../images/u225-17-fs.png") no-repeat 0px 0px;
}

#widgetu227
{
	z-index: 91;
	width: 370px;
	height: 121px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: -1px;
}

#widgetu227.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 142px -10000px 0px 0px;
}

#u229-4
{
	z-index: 92;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #6B6B6B;
	font-size: 15px;
	line-height: 15px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#widgetu232.fld-err-st #u233-4,#widgetu227.fld-err-st #u229-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu232.fld-err-st #u233-4 p,#widgetu232.fld-err-st #u233-4 span,#widgetu239.fld-err-st #u240-4 p,#widgetu239.fld-err-st #u240-4 span,#widgetu227.fld-err-st #u229-4 p,#widgetu227.fld-err-st #u229-4 span
{
	color: #D7244C;
}

#u228-4
{
	z-index: 96;
	width: 358px;
	min-height: 89px;
	background: #D0D0D0 url("../images/u228-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D0D0D0 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	padding: 6px;
	color: #C4C4C4;
	font-size: 15px;
	line-height: 15px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: -1px;
}

#widgetu227.non-empty-st #u228-4
{
	background: #D0D0D0 url("../images/u228-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D0D0D0 100%);
}

#widgetu227:hover #u228-4
{
	background: #D0D0D0 url("../images/u228-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D0D0D0 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 89px;
	width: 358px;
	margin: 20px -10000px -1px 0px;
}

#widgetu227.focus-st #u228-4
{
	background: #D0D0D0 url("../images/u228-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D0D0D0 100%);
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 89px;
	width: 358px;
	margin: 20px -10000px -1px 0px;
}

#widgetu227.fld-err-st #u228-4
{
	background: #D0D0D0 url("../images/u228-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D0D0D0));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D0D0D0 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D0D0D0 100%);
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 89px;
	width: 358px;
	margin: 20px -10000px -1px 0px;
}

#widgetu227.non-empty-st #u228-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu227:hover #u228-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu227.focus-st #u228-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu232.fld-err-st #u235-4 *,#widgetu239.fld-err-st #u243-4 *,#widgetu227.fld-err-st #u228-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu227_input
{
	width: 358px;
	min-height: 89px;
	color: #C4C4C4;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-size: 15px;
	font-style: italic;
	padding: 6px;
}

#widgetu232:hover #widgetu232_input,#widgetu232.focus-st #widgetu232_input,#widgetu232.fld-err-st #widgetu232_input,#widgetu239:hover #widgetu239_input,#widgetu239.focus-st #widgetu239_input,#widgetu239.fld-err-st #widgetu239_input,#widgetu227:hover #widgetu227_input,#widgetu227.focus-st #widgetu227_input,#widgetu227.fld-err-st #widgetu227_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u1672
{
	z-index: 3;
	height: 20px;
}

#u1672-bw
{
	z-index: 3;
	margin-top: 12px;
	height: 20px;
}

#u1671
{
	z-index: 2;
	padding-bottom: 27px;
}

#u1671_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u1673
{
	z-index: 4;
	width: 364px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 307px;
}

#u1675-4
{
	z-index: 6;
	width: 349px;
	min-height: 37px;
	margin-bottom: -10px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u1674
{
	z-index: 5;
	width: 364px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 718px;
}

#u1676-4
{
	z-index: 10;
	width: 349px;
	min-height: 37px;
	margin-bottom: -10px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u1671-bw
{
	z-index: 2;
	height: 54px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

